
Figure - Bug #118545
【IOVDEV-32768】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【第三方应用】【微信】登录微
信会强制退出
2023-06-05 19:58 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.x101����【副屏版本号】：01.00.0100.c106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230605 18:40左右

【前提条件】：副屏上电

【操作步骤】

1.选择微信-选择手机和平板同时登录

2.扫码登录

【实际结果】

1.登上微信后，微信号被强制退出

【期望结果】

1.微信可以正常登录

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0088.x101

【副屏版本号】：01.00.0100.c106

History

#1 - 2023-06-05 20:33 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

log.zip

客户提供的日志是16点的，问题发生时间是18点，能否直接抓个完整的历史日志，请确认
已飞书同步此信息

#2 - 2023-06-06 11:25 - CD TEST-方永红

- File 1686021862142.zip added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD FW 曹覃刚

#3 - 2023-06-06 11:26 - CD TEST-方永红

- File log (2)(1).zip added

#4 - 2023-06-06 21:18 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

Hi 永红

我在我的设备复现了这个问题

登录后会自动退出，输入密码后再次登录，登录成功

这个看着是微信的自己登录验证的一种方式，有时候会要求输入密码

请帮忙同步此信息，谢谢

#5 - 2023-06-07 10:34 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-06-07 10:34 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

已同步

#7 - 2023-06-07 10:34 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

log.zip 370 KB 2023-06-05 CDTS_Test 吴诗雨

1686021862142.zip 8.96 MB 2023-06-06 CD TEST-方永红

log (2)(1).zip 623 KB 2023-06-06 CD TEST-方永红
